Bug 1659027 - [GSS] volume heal not happening because of gfid split brain
Summary: [GSS] volume heal not happening because of gfid split brain
Keywords:
Status: CLOSED DUPLICATE of bug 1596165
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: disperse
Version: rhgs-3.2
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ashish Pandey
QA Contact: Upasana
URL:
Whiteboard:
Depends On: 1593242
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-13 11:47 UTC by Prashant Dhange
Modified: 2020-01-03 11:13 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-03 04:58:02 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 44 Yaniv Kaul 2019-04-09 11:59:44 UTC
Any updates? Is this is ready in upstream?


Note You need to log in before you can comment on or make changes to this bug.